@media screen and (min-width: 75rem) {

	#navPositioner {
		z-index: 10;
		background-color: var(--tealAlpha);
		padding: 1.25rem 0;
		border-bottom: 5px solid var(--gold);
	}

	#topNavContainer {
		/*max-width: 75rem;*/
	}

	#menuContainer {
	}

	#topNav {
		list-style: none;
		margin: 0 auto;
		margin: 0;
		padding: 0;
		padding: 0;
		text-align: right;
	}

	#topNav > li {
		display: inline-block;
		margin: 0;
		text-align: center;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;

		transition: all .3s;
		-moz-transition: all .3s;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
	}

	#topNav > li:hover {
		background-color: var(--navy);
		color: #ffffff;

		transition: all .3s;
		-moz-transition: all .3s;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
	}


	#topNav > li > a {
		padding: 1.1rem 1.25rem;
	}

	#topNav > li:hover a {
		color:  #fff !important;
	}

	#topNav > li ul
	{
		display: block;
		text-align: left;
	}


	/* format top level a tags */
	a.topLevel  {
		color:  #ffffff;
		display: block;
		font-size: 1.1rem;
		line-height: 2rem;
		position: relative;
		text-decoration: none !important;

		transition: all .3s;
		-moz-transition: all .3s;
		-webkit-transition: all .3s;
		-o-transition: all .3s;
	}


	a.topLevel:hover  {
		text-decoration: none !important;
		color:  #fff !important;
	}

	#topNav li:nth-of-type(1) ul.sub_1 {
		max-height: 6rem;
	}

	#topNav li:nth-of-type(2) ul.sub_1 {
		max-height: 19rem;
	}

	#topNav li:nth-of-type(3) ul.sub_1 {
		max-height: 17rem;
	}

	#topNav li:nth-of-type(4) ul.sub_1 {
		max-height: 28rem;
	}

	#topNav li:nth-of-type(5) ul.sub_1 {
		max-height: 23rem;
	}

	#topNav li:nth-of-type(6) ul.sub_1 {
		max-height: 32.8125rem;
	}

	#topNav li:nth-of-type(7) ul.sub_1 {
		max-height: 26rem;
	}



	#topNav ul.sub_1 {
		position: absolute;
		right: 0;
		padding: 0 0 20px 0;
		list-style: none;
		max-width: 75rem;
		width: 100%;
		font-size: 1.125em;
		box-sizing: border-box;
		flex-direction: column;
		flex-wrap: wrap;
		z-index: 10;

		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}

	#topNav ul.sub_1 > li {
		padding: 10px;
	}

	/* IE11 Fixes */

	.ie11 #topNav ul.sub_1 {
		width: 75rem !important;
	}

	.ie11 #topNav li:nth-of-type(1) ul.sub_1 {
		height: 6rem !important;
		max-height: 6rem !important;
	}

	.ie11 #topNav li:nth-of-type(2) ul.sub_1 {
		height: 19rem !important;
		max-height: 19rem !important;
	}

	.ie11 #topNav li:nth-of-type(3) ul.sub_1 {
		height: 17rem !important;
		max-height: 17rem !important;
	}

	.ie11 #topNav li:nth-of-type(4) ul.sub_1 {
		height: 28rem !important;
		max-height: 28rem !important;
	}

	.ie11 #topNav li:nth-of-type(5) ul.sub_1 {
		height: 23rem !important;
		max-height: 23rem !important;
	}

	.ie11 #topNav li:nth-of-type(6) ul.sub_1 {
		height: 32.8125rem !important;
		max-height: 32.8125rem !important;
	}

	.ie11 #topNav li:nth-of-type(7) ul.sub_1 {
		height: 26rem !important;
		max-height: 26rem !important;
	}



	/* IE10 Fixes */

	.ie10 #topNav ul.sub_1 {
		width: 75rem !important;
		display: -ms-flexbox;
		-ms-flex-direction: row;
		-ms-flex-wrap: wrap;
	}

	.ie10 #topNav li:nth-of-type(1) ul.sub_1 {
		height: 6rem !important;
		max-height: 6rem !important;
	}

	.ie10 #topNav li:nth-of-type(2) ul.sub_1 {
		height: 19rem !important;
		max-height: 19rem !important;
	}

	.ie10 #topNav li:nth-of-type(3) ul.sub_1 {
		height: 17rem !important;
		max-height: 17rem !important;
	}

	.ie10 #topNav li:nth-of-type(4) ul.sub_1 {
		height: 28rem !important;
		max-height: 28rem !important;
	}

	.ie10 #topNav li:nth-of-type(5) ul.sub_1 {
		height: 23rem !important;
		max-height: 23rem !important;
	}

	.ie10 #topNav li:nth-of-type(6) ul.sub_1 {
		height: 32.8125rem !important;
		max-height: 32.8125rem !important;
	}

	.ie10 #topNav li:nth-of-type(7) ul.sub_1 {
		height: 26rem !important;
		max-height: 26rem !important;
	}



	#topNav ul.sub_2 {
		margin: 0 0 0 0;
		padding: 0;
		list-style: none;
		font-size: 85%;
	}

	#topNav ul.sub_3 {
		padding: 0;
		list-style: none;
	}

	#topNav ul.sub_1 > li  {
		padding: 0 10px;
		margin-bottom: 0;
		box-sizing: border-box;
	}

	#topNav ul.sub_2 li {
		float: none;
		width: auto;
		position: relative;
		margin-left: 4px;
		/*display: none;*/
	}

	#topNav ul.sub_3 li {
		float: none;
		width: auto;
		position: relative;
		margin-left: 33px;
	}

	#topNav .open {
		display: block;
	}

	#topNav .close {
		display: none;
	}

	#topNav ul li a {
		color: #ffffff;
		padding: 3px 12px;
		display: block;
		font-weight: normal;

	}

	#topNav ul.sub_1 > li > a {
		/*font-size: 1.2em;*/
		margin: 10px 0 10px 0;
		text-decoration: none;
	}

	#topNav ul.sub_2 > li > a {
		position: relative;
		left: 0px;
		padding-left: 30px;
		text-decoration: none;

		-webkit-transition: all linear 0.2s;
		-moz-transition: all linear 0.2s;
		-o-transition: all linear 0.2s;
		transition: all linear 0.2s;
	}

	#topNav ul.sub_2 > li:before {
		content: "\2022";
		position: absolute;
		left: 17px;
		top: 2px;
		color: #ffffff;
		font-size: .9em;
	}

	#topNav ul.sub_3 > li:before {
		content: "\2022";
		position: absolute;
		left: 4px;
		top: 0px;
		color: #ffffff;
		font-size: 1.2em;
	}


	ul.sub_1  { background: var(--navy); }


	#topNav ul li:hover, #topNav ul li:hover a {
	}

	 #topNav ul li a:hover {
		text-decoration: none;
	 }

	#menuToggleContainer {
		display: none;
	}


	span[class*="accordionToggle_"] {
		display: none;
	}

	#topNav a:after {
		color: #ffffff;
	}

}


/********************************************************************************
 * ~1200px
 ********************************************************************************/
@media screen and (max-width: 74.999rem) {
		#navPositioner {
			/*background: #fff;*/
			background-color: var(--tealAlpha);
		}

		#menuContainer {
			margin: 0;
		}

		#topNavContainer {
			position: absolute;
			z-index: 11;
			right: 0;
			left: 0;
			height: 2.5rem;
		}

		/*ul.sub_2 {
			display: none !important;
		}*/

		#menuToggleContainer {
			/*background: #fff;*/
			padding: 15px;
			z-index: 640;
			text-align: right;
		}

		#menuToggle {
			color: #ffffff;
			font-size: 1.2em;
			position: relative;
			top: -4px;
			text-decoration: none;
		}

		#menuToggle:after {
			color: #ffffff;
			content: "\f0c9";
			display: inline-block;
			font-family: "Font Awesome 5 Pro";
			font-size: 34px;
			height: 34px;
			line-height: 34px;
			position: relative;
			text-decoration: none;
			top: 4px;
			width: 34px;
		}

		#topNav {
			background-color: var(--teal);
			display: none;
			list-style-type: none;
			margin: 0;
			padding: 0;
			position: relative;
			width: 100%;
			z-index: 20;
		}

		#topNav li {
			border-bottom: 1px solid #17607c;
			list-style-type: none;
			margin: 0;
			padding: 4px 10px;
		}

		#topNav li a {
			color: #ffffff;
			font-size: 1.4em;
			text-decoration: none;
		}

		#topNav .arrow {
			background-image: none;
		}

		span[class*="accordionToggle_"] {
			color: #ffffff;
			display: block;
			float: right;
			font-family: "Font Awesome 5 Pro";
			font-size: 25px;
			height: 25px;
			line-height: 25px;
			overflow: hidden;
			text-decoration: none;
			white-space: nowrap;
			width: 25px;
			cursor: pointer;
		}

		.sub_1 li:last-child {
			border: 0 !important;
		}

		#topNav ul li a {
			font-size: 14px;
		}

}